/*
Theme Name: Intellecta divi adaption
Theme URI:
Version: 1.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes, adapted by Intellecta
Author URI:
Template:     Divi
*/



/*---------- [Load Mistra Fonts] ----------*/
@font-face{
	font-family: 'Brevia-Light';
	/*src: url('fonts/01BreviaMISTRA-Light.eot');*/
	src: url('fonts/01BreviaMISTRA-Light.woff') format('woff');
}
@font-face{
	font-family: 'Brevia-Regular';
	/*src: url('fonts/03BreviaMISTRA-Regular.eot');*/
	src: url('fonts/03BreviaMISTRA-Regular.woff') format('woff');
}
@font-face{
	font-family: 'Brevia-Medium';
	/*src: url('fonts/05BreviaMISTRA-Medium.eot');*/
	src: url('fonts/05BreviaMISTRA-Medium.woff') format('woff');
}
@font-face{
	font-family: 'Brevia-Semibold';
	/*src: url('fonts/07BreviaMISTRA-Semibold.eot');*/
	src: url('fonts/07BreviaMISTRA-Semibold.woff') format('woff');
}
@font-face{
	font-family: 'Brevia-Black';
	/*src: url('fonts/11BreviaMISTRA-Black.eot');*/
	src: url('fonts/11BreviaMISTRA-Black.woff') format('woff');
}

/*---------- [Font Styling] ----------*/
h1 {
    font-family: 'Brevia-Regular', sans-serif;
    font-size: 55px;
    line-height: 1.0;
    color: #fff;
}
h2 {
    font-family: 'Brevia-Regular', sans-serif;
    font-size: 30px;
    line-height: 1.2;
	color: #000000;
}
h3 {
    font-family: 'Brevia-Semibold', sans-serif;
    font-size: 14px;
    line-height: 1.5;
	color: #000000;
}
h4 {
	font-family: 'Brevia-Regular', sans-serif;
	font-size: 14px;
	color: #000;
}
h5 {
    font-family: 'Brevia-Regular', sans-serif;
    font-size: 14px;
	font-weight: 500;
}
body {
    font-family: 'Brevia-Regular', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #000;
}
p, ul, ol {
    font-family: 'Brevia-Regular', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color:#000;
}
dd {
	margin-left: 0;
}
small {
	font-size: smaller;
}
@media (max-width: 980px) {
    h1 {
        font-size: 38px;
    }
}
blockquote {
	border: none;
	padding-left: 0;
}
blockquote p {
	font-size: 1.3em;
    line-height: 1.3;
    color: #75787B;
    font-family: 'Brevia-Semibold';
}

.entry-content ul {
  list-style: none!important;
  padding: 0!important;
  margin: 0;
}

.entry-content ul li {
  /*padding-left: 1em;
  text-indent: -.7em;*/
  position: relative;
  margin-left: 14px;
}

.entry-content ul li::before {
  content: "• ";
  font-family: sans-serif;
  color: #95922D;
  font-size: 48px;
  position: absolute;
  top: 2px;
  left: -20px;
}

/****** General stuff ******/
@media (min-width: 981px) {     /*removing border on pages with sidebar*/
	/* #main-content {
		padding-bottom: 54px;
	} */

    #main-content .container:before {
        width: 0;
    }

	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	    width: 100% !important;
	    max-width: 100% !important;
	}

	/* #main-footer{
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 10;
	} */
}
@media (max-width: 980px) {
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	    width: 100% !important;
	    max-width: 100% !important;
	}
}
.m-meta-info p, .m-meta-info a {
    font-weight: bold;
    display: block;
    float: right;
}
.navHolder {
	padding: 10px 0;
    display: flex;
    justify-content: center;
	clear: both;
}

.custom_pagination_nextPage {
	color: #75787B;
	position: relative;
}
.custom_pagination_nextPage::before {
	background-image: url(img/knapp_goto2.svg);
	background-size: contain;
    speak: none;
    position: absolute;
	height: 25px;
	width: 25px;
    left: -30px;
    /*top: -5px;*/
	content: '';
}
.custom_pagination_prevPage {
	color: #75787B;
	position: relative;
	margin-right: 65px;
}
.custom_pagination_prevPage::after {
	background-image: url(img/knapp_back.svg);
	background-size: contain;
    speak: none;
    position: absolute;
	height: 25px;
	width: 25px;
	right: -30px;
    /*top: -5px;*/
	content: '';
}

article .type-page {
    margin-bottom: 20px;
}

.mistra-date {
	font-size: 0.8em;
    color: #75787b;
    padding-right: 25px;
}
@media (min-width: 981px) {
	.mistra-date {
		float: left;
	}
}

.mistra-arrow-link::before {
	background-image: url(img/knapp_goto2.svg);
	background-size: contain;
    speak: none;
    position: absolute;
	height: 16px;
	width: 16px;
    left: -20px;
    top: 0px;
	content: '';
}
.mistra-arrow-link {
    position: relative;
    margin-left: 20px;
}
.entry-content .mistra-arrow-link {
	color: #75787b;
	font-size: 0.8em;
	vertical-align: top;
}
.entry-content .mistra-arrow-link::before {
	width: 14px;
	height: 14px;
}
.mistra-arrow-link-after {
    position: relative;
}
.mistra-arrow-link-after.grey {
	padding-right: 10px;
	color: #75787B;
	margin-right: 20px;
}
.mistra-arrow-link-after.grey::after {
	background-image: url(img/knapp_goto2.svg);
	background-size: cover;
	height: 25px;
    width: 25px;
}

.mistra-arrow-link-after::after {
	background-image: url(img/knapp_goto.svg);
	background-size: contain;
    speak: none;
    position: absolute;
	height: 14px;
    width: 14px;
    right: -20px;
    top: 2px;
	content: '';
}
.mistra-download-link {
	position: relative;
	margin-left: 20px;
}
.mistra-download-link::before {
	background-image: url(img/knapp_download.svg);
	background-size: contain;
	background-repeat: no-repeat;
    speak: none;
    position: absolute;
	height: 16px;
    width: 16px;
    left: -20px;
    top: 0px;
	content: '';
}
.mistra-external-link {
	position: relative;
	margin-left: 25px;
}
.mistra-external-link::before {
	background-image: url(img/knapp_grapil.svg);
	background-size: contain;
	background-repeat: no-repeat;
    speak: none;
    position: absolute;
	height: 20px;
    width: 20px;
    left: -25px;
    top: 0px;
	content: '';
}
.mistra-read-more-link {
    position: relative;
    margin-left: 20px;
}
.mistra-read-more-link::before {
	background-image: url(img/knapp_goto.svg);
	background-size: contain;
    speak: none;
    position: absolute;
	height: 16px;
	width: 16px;
    left: -20px;
    top: 0px;
	content: '';
}

.mistra-extern-arrow::before{
	background-image: url(img/knapp_grapil.svg);
    background-size: cover;
    speak: none;
    position: absolute;
    height: 15px;
    width: 23px;
    left: -20px;
    top: 0px;
    content: '';
}
.mistra-extern-arrow {
	position: relative;
    margin-left: 26px;
}
.m-forskningsprogram-facts .mistra-extern-arrow::before {
	left: -26px;
}

.mistra-button{
	font-size: 16px;
	padding: 0.4em;
	margin: 4px;
	background: rgb(227, 228, 228);
	color: rgb(124, 127, 130);
	font-weight: bold;
	border: 1px solid rgb(227, 228, 228);
	display: inline-block;
	/* float: left; */
}

.mistra-button.active{
	background: white;
	color: black;
	border: 1px solid #75787B;
}
.additionalFilteringContainer .mistra-button.active {
	border: none;
}
.status-research, .status-application {
	background-color: rgb(227, 228, 228);
	text-align: center;
	padding: 4px;
	display: inline-block;
    margin: 4px;
}
.status-research h4, .status-application h4 {
	color: rgb(124, 127, 130);
	font-size: 16px;
	font-family: 'Brevia-Semibold', sans-serif;
}

.mistra-button.active.pagaende-forskning {
	background-color: #5797B2;
	color: #fff;
}
.mistra-button.pagaende-forskning {
	background-color: #4298b5;
	color: #ccc;
}

.mistra-button.active.genomford-forskning {
	background-color: #949300;
	color: #fff;
}
.mistra-button.genomford-forskning {
	background-color: #93921C;
	color: #ccc;
}

.mistra-button.active.pagaende-utlysningar {
	background-color: #DD4E57;
	color: #fff;
}
.mistra-button.pagaende-utlysningar {
	background-color: #DD4E57;
	color: #ccc;
}

.mistra-button.active.genomforda-utlysningar {
	background-color: #D0823E;
	color: #fff;
}
.mistra-button.genomforda-utlysningar {
	background-color: #B57F50;
	color: #ccc;
}

.mistra-more-box {
	display: block;
    border: 1px solid #75787b;
    padding: 20px 25px;
}
.mistra-more-box h4 {
	text-transform: uppercase;
	color: #75787b;
	font-size: 19px;
	font-weight: bold;
}

.mistra-more-box ul a {
	color: #2185a9;
	font-weight: 600;
}

/**/
.mistra-tags-box {
	display: block;
}
.mistra-tags-box h4 {
	color: #2185a9;
	font-size: 24px;
	font-weight: 600;
}
.mistra-tags-box ul li {
	display: inline-block;
	color: #75787b;
	font-size: 19px;
	font-weight: 400;
	background-color: #E3E4E5;
	margin-bottom: 8px;
	margin-right: 8px;
	padding: 10px 13px;
}

.m-program-logo {
	margin-top: 30px;
	margin-bottom: 30px;
}
.m-program-logo img {
	max-height: 200px;
    width: auto;
}

.mistra-filters {
	    background-color: #74797C;
}
.mistra-filters-inner{
	width: 80%;
    max-width: 1440px;
    margin: auto;
	padding: 20px 0;
	display: flex;
}
.post-type-archive-nyhet #filter-container {
	width: 80%;
    max-width: 1440px;
    margin: auto;
	padding-bottom: 20px;
}
#filter-buttons-container {
	width: calc( 100% - 185px);
	float: left;
}

/****** FILTER DONUT ******/

.donut-container {
	float: left;
	margin-left: 20px;
}
.donut{
	float: right;
	position: relative;

	height: 160px;
	width: 160px;
	background: white;
	border-radius: 50%;
}

.showdonut .donut{

}

.donut>svg{
	position: relative;
	top:-2px;
	left:-2px;
}

.donut circle {
  fill: none;
}

.donut .donutpart {
  stroke: black;
  stroke-width: 24px;
  transition: all .5s ease;
  transform: rotate(-90deg);
  /* 2 * Math.PI * radius + 1  */
  stroke-dasharray: 434px;
  stroke-dashoffset: 434px;
}

.donut .search-hits{
	position: absolute;
	width: 100%;
	top:50%;
	transform: translateY(-50%);
	text-align: center;
}

.donut .search-hits .hits{
	font-size: 200%;
    line-height: 1;
}

.donut .pagaende-forskning{
	stroke: #4298b5;
}

.donut .genomford-forskning{
	stroke: #949300;
}

.donut .pagaende-utlysningar{
	stroke: #e14a53;
}

.donut .genomforda-utlysningar{
	stroke: #d38235;
}

@media (max-width: 980px) {
	.donut-container {
		display: none!important;
	}
	#filter-buttons-container {
		width: 100%;
		float: none;
	}
	.mistra-button {
		float: none;
	}
}

/****** Search results page ******/
.search .m-page-header {
    background-color: #8EC1D3;
	min-height: unset;
	display: flex;
}
.search .search-filter-outer {
	background-color: #8EC1D3;
	color: #fff;
	padding-bottom: 1em;
}
.search .search-filter {
	width: 80%;
    max-width: 1440px;
    margin: auto;
	height: 100%;
	padding: 1em 0;
}
.search .search-filter #filter-container {
	width: 100%;
	padding-bottom: 0;
}
.search .search-filter p{
	font-weight: bold;
}
.search #main-content .container {
	padding-top: 20px;
}
.search .search-hits p{
	color: #75787b;
	font-weight: bold;
}
.search h2.entry-title {
	color: #2185a9;
	line-height: 24px;
	font-size: 20px;
	font-family: 'Brevia-Semibold', sans-serif;
}
.search .entry h1 {
	color: #2185a9;
	margin-top: 30px;
}
.search article {
	border-bottom: 1px solid #75787b;
}
.search article .modified, .search article .post_type {
	color: #75787b;
	font-weight: bold;
	display: inline-block;
}
.search article .post_type {
	text-transform: capitalize;
	background-color: #d9eaf1;
    padding: 5px;
}


/****** Post type PAGES styling ******/
p.m-excerpt {
	font-family: 'Brevia-Semibold', sans-serif;
    color: #fff;
    font-size: 19px;
    max-width: 650px;
    padding-bottom: 15px;
}

.m-page-header {
    background-color: #74797C;
    background-size: cover;
	background-position: center;
	min-height: 300px;
}
.single-nyhet .m-page-header {
	min-height: 450px;
}
.m-page-header-overlay {
    width: 80%;
    max-width: 1440px;
	margin: auto;
}
@media (min-width: 981px) {
	.m-page-header-overlay {
		min-height: 300px;
	}
}

.m-page-header-overlay .entry-title {
    padding-top: 150px;
}
@media (min-width: 1100px) {
	.m-page-header-overlay .entry-title {
		padding-top: 100px;
	}
}

.et_pb_fullwidth_section .et_pb_title_container {
	padding-left: 0;
}

/****** 404 ******/
.error404 article p {
	margin-bottom: 15px;
}

/****** Start page ******/
.et_pb_slide_description a, .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
	/*padding: 0!important;*/
    margin: 0!important;
	font-family: 'Brevia-Medium';
}

.et_pb_custom_button_icon.et_pb_button::before {
	content:''!important;
	background-image: url(img/knapp_goto.svg);
	width: 20px;
	height: 20px;
	position: absolute;
	top: 12px;
}
.featured-news-icon::before {
	display: none;
}
.featured-news.m-bgr-blue, .featured-news.m-bgr-blue .featured-news-icon::before {
	background-color: #5797B2;
}
.featured-news.m-bgr-red, .featured-news.m-bgr-red .featured-news-icon::before {
	background-color: #D15558;
}
.featured-news.m-bgr-green, .featured-news.m-bgr-green .featured-news-icon::before {
	background-color: #95922D;
}
.featured-news.m-bgr-orange, .featured-news.m-bgr-orange .featured-news-icon::before {
	background-color: #C98545;
}
.featured-news.m-bgr-purple, .featured-news.m-bgr-purple .featured-news-icon::before {
	background-color: #9473A2;
}
.featured-news p, .featured-news h2, .featured-news a {
	color: #fff;
}
.featured-news.open.m-bgr-blue h2{
	color: #5797B2;
}
.featured-news.open.m-bgr-red h2{
	color: #D15558;
}
.featured-news.open.m-bgr-green h2 {
	color: #95922D;
}
.featured-news.open.m-bgr-orange h2 {
	color: #C98545;
}
.featured-news.open.m-bgr-purple h2 {
	color: #9473A2;
}
.featured-news.open p, .featured-news.open a {
	color: #000;
}
.featured-news.open a.mistra-arrow-link-after.grey {
	color: #75787B;
}
.featured-news {
	position: relative;
}
.mistra-blog-desc {
	display: none;
}

@media (min-width: 981px) {
	/*mistra-blog-desc*/
	.home #main-header{
		background-color: transparent;
	}
	.home #main-header .container{
		position: relative;
	}
	.home .mistra-blog-desc{
		display: block;
		position: absolute;
		top: 78px;
		width: 416px;
		color: #fff;
	}
	.home #main-header.et-fixed-header .mistra-blog-desc {
		display: none;
	}
	.home #main-header.et-fixed-header {
		background-color: rgba(109,112,114,0.9);
	}
	.home #top-menu-nav>ul>li>a {
		border-color: transparent;
	}
	.home #main-header.et-fixed-header .home #top-menu-nav>ul>li>a {
		border-color: rgba(109,112,114,0.1);
	}
	.home .et_pb_slide {
		padding-left: 116px;
	}
	.home .et_pb_slide .et_pb_container {
		margin-left: 0;
	}
	.home .et_pb_slide_description {
		padding-left: 0;
	}

	.featured-news h2 {
		font-size: 45px;
	}

	.featured-news .img {
		width: 50%;
		background-size: cover;
		background-position: center;
		height: 444px;
		position: relative;
	}
	.featured-news:nth-child(odd) .img, .featured-news:nth-child(odd) .teaser {
		float: left;
	}
	.featured-news:nth-child(even) .img, .featured-news:nth-child(even) .teaser {
		float: right;
	}
	.featured-news:nth-child(even) .teaser h2, .featured-news:nth-child(even) .teaser p {
		text-align: right;
	}
	.featured-news .teaser {
		padding: 45px;
		width: 40%;
	}
	.featured-news .content {
		/*display: none;*/
		column-count: 2;
	    width: 64.958%;
	    margin: 0 auto;
		padding-top: 30px;
	}

	.featured-news .footer {
		margin: 20px auto;
		max-width: 64.958%;
		position: relative;
	}
	.start-page-links .mistra-arrow-link-after.grey {
		width: 100%;
		font-size: 19px;
	}
	.news-read-more {
		background-color: #75787B;
	    float: left;
	    width: 25%;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
}
@media (max-width: 980px) {
	.featured-news {
		padding: 20px;
	}
	.featured-news .img{
		display: none;
	}
 }
@media (min-width: 981px) {
	.featured-news.open .content, .featured-news-icon::before  {
		display: block;
	}
}
.featured-news .footer, .featured-news .content {
	display: none;
}


.featured-news p.m-excerpt {
	color: #000;
	font-family: 'Brevia-Medium';
	padding-bottom: 0;
}

.featured-news.open, .featured-news.open .featured-news-icon::before {
	background-color: #fff;
}
/*.featured-news.open .content, .featured-news-icon::before  {
	display: block;
}*/
.featured-news.open .footer {
	display: flex;
	justify-content: space-between;
}
.featured-news .featured-news-icon::before {
	content: '';
	width: 50px;
	height: 50px;
    position: absolute;
    /*left: 48.5%;*/
	/*right: -25px;*/
    top: 43%;
    border-radius: 50%;
}
.featured-news:nth-child(even) .featured-news-icon::before {
	left: -25px;
}
.featured-news:nth-child(odd) .featured-news-icon::before {
	right: -25px;
}
.featured-news.open .featured-news-icon::before {
	top: 50%;
}
.featured-news.open .mistra-read-more-link {
	display: none;
}
.featured-news.open .mistra-read-more-link-close::after {
	content:'';
	background-image: url(img/knapp_upp.svg);
	width: 20px;
	height: 20px;
	position: absolute;
}

.news-puffs h2 {
	color: #fff;
}
.news-read-more {
	background-color: #75787B;
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.news-read-more h3 {
	width: 200px;
	height: 200px;
	border-radius: 50%;
    display: block;
    background-color: #fff;
}
.news-read-more a {
	color: #C23838;
    font-size: 26px;
    line-height: 26px;
    width: 200px;
    display: block;
    height: 200px;
    text-align: center;
    padding-top: 60px;
    font-family: 'Brevia-medium';
	position: relative;
}
.news-read-more a::after {
	position: absolute;
	content: '';
	background-image: url(img/knapp_goto_red.svg);
	background-size: contain;
	height: 25px;
	width: 25px;
	bottom: 42px;
    right: 44%;
}
.start-page-links .mistra-arrow-link-after.grey {
	font-family: 'Brevia-medium';
	width: 33%;
    font-size: 13px;
}
.start-page-links .mistra-arrow-link-after.grey::after {
	height: 14px;
    width: 14px;
	right: -10px;
    top: 0;
}
.mistra-newsletter table {
    border: none;
    font-family: 'Brevia-Medium';
}
.mistra-newsletter table td{
    border: none;
    font-family: 'Brevia-Medium';
	padding-left: 0;
}
.mistra-newsletter table input[type=text] {
	font-family: 'Brevia-Medium';
    color: #000;
	border: none;
}
.mistra-newsletter table input[type=submit] {
	border: solid 1px #fff;
    background: none;
    color: #fff;
    padding: 5px 10px;
    font-family: 'Brevia-Medium';
	cursor: pointer;
}

/****** Post type FORSKNINGSPROGRAM styling ******/

.m-forskningsprogram-facts {
	font-size: 14px;
	padding: 20px 25px;
}
.m-forskningsprogram-facts li span {
	font-weight: bold;
}
.single-forskningsprogram .mistra-more-box {
	padding: 0;
}
.single-forskningsprogram .mistra-more-box .m-portrait {
	float: left;
	width: 30%;
	margin-right: 20px;
    /* min-height: 275px; */
}
.single-forskningsprogram .mistra-more-box .m-portrait p {
	padding: 0 10px;
	line-height: 1;
	font-size: 12px;
	margin-bottom: 10px;
}
.single-forskningsprogram .m-news-read-more, .single-forskningsprogram .m-attachments {
	    border: 1px solid #75787b;
		border-top: 0;
		padding: 20px 25px;
}
.single-forskningsprogram .m-news-read-more h4, .single-forskningsprogram .m-attachments h4 {
	text-transform: uppercase;
    color: #75787b;
    font-size: 15px;
    font-family: 'Brevia-Semibold';
}
.single-forskningsprogram .m-news-read-more a, .single-forskningsprogram .m-attachments a {
	color: #2185a9;
    font-weight: 600;
	margin-left: 0;
	padding-left: 5px;
}
.single-forskningsprogram .m-news-read-more li, .single-forskningsprogram .m-attachments li {
	margin-left: 20px;
	margin-bottom: 5px;
}
.single-forskningsprogram .mistra-tags-box {
	margin-top: 30px;
}
.post-type-archive-forskningsprogram article:not(.open) {
	padding: 10px;
	border: 1px solid #75787B;
	border-top: none;
}

.post-type-archive-forskningsprogram .m-page-header, 
.tribe-events-page-template .m-page-header{
	background-image: url(img/bakgr2.jpg);
}

.post-type-archive-forskningsprogram article:not(.open):first-child {
	border-top: 1px solid #75787B;
}
.post-type-archive-forskningsprogram article:not(.open) a.mistra-arrow-link-after,
.post-type-archive-forskningsprogram article:not(.open) ul,
.post-type-archive-forskningsprogram article:not(.open) img,
.post-type-archive-forskningsprogram article:not(.open) .excerpt {
	display: none;
}
.post-type-archive-forskningsprogram article p.teaser {
	padding-bottom: 0;
}
.post-type-archive-forskningsprogram article .toggle-btn {
	position: relative;
	display: block;
	float: right;
}
.post-type-archive-forskningsprogram article .toggle-btn::after {
	background-size: contain;
    speak: none;
    position: absolute;
	height: 16px;
	width: 16px;
    left: -20px;
    top: 0px;
	content: '';
}
.post-type-archive-forskningsprogram article .mistra-arrow-link-after.grey {
	font-weight: 700;
    font-size: 14px;
    padding-right: 15px;
}
.post-type-archive-forskningsprogram article .mistra-arrow-link-after.grey::after {
	height: 15px;
    width: 15px;
	top: -1px;
	right: -5px;
}
.post-type-archive-forskningsprogram article {
	margin-left: 17px;
}
.post-type-archive-forskningsprogram article h2{
	display: block;
	float: left;
	word-break: break-all;
	font-size: 18px;
	font-family: 'Brevia-medium', sans-serif;
	padding-bottom: 0;
}
.post-type-archive-forskningsprogram article.open h2 {
	padding: 20px 20px 0 0;
}
.post-type-archive-forskningsprogram article.open p,
.post-type-archive-forskningsprogram article.open a,
.post-type-archive-forskningsprogram #left-area article.open ul {
	padding: 0 20px 0 20px;
	display: block;
}
.post-type-archive-forskningsprogram article.open p {
	font-family: 'Brevia-Semibold', sans-serif;
}
.post-type-archive-forskningsprogram article.open a {
	display: inline;
}
.post-type-archive-forskningsprogram article.open .thumb {
	height: 13em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.post-type-archive-forskningsprogram #left-area article.open ul {
	list-style: none;
	padding: 0;
}
.post-type-archive-forskningsprogram article.pagaende-utlysningar {
	box-shadow: -17px 0px 0 0px #EEB3B3;
    border-left: none;
}
.post-type-archive-forskningsprogram article.pagaende-utlysningar ul li {
	padding-left: 20px;
	border-top: 1px solid #D74642;
}
.post-type-archive-forskningsprogram article.pagaende-utlysningar .toggle-btn::after{
	background-image: url(img/pil_red.svg);
}
.post-type-archive-forskningsprogram article.pagaende-utlysningar.open {
	border: 2px solid #D74642;
	box-shadow: -17px 0px 0 0px #D74642;
    border-left: none;
}
.post-type-archive-forskningsprogram article.genomforda-utlysningar {
	box-shadow: -17px 0px 0 0px #EBCDB0;
    border-left: none;
}
.post-type-archive-forskningsprogram article.genomforda-utlysningar ul li {
	padding-left: 20px;
	border-top: 1px solid #D0833E;
}
.post-type-archive-forskningsprogram article.genomforda-utlysningar .toggle-btn::after {
	background-image: url(img/pil_orange.svg);
}
.post-type-archive-forskningsprogram article.genomforda-utlysningar.open {
	border: 2px solid #D0833E;
	box-shadow: -17px 0px 0 0px #D0833E;
    border-left: none;
}
.post-type-archive-forskningsprogram article.pagaende-forskning {
	border-left: 17px solid #B6D6E1;
	box-shadow: -17px 0px 0 0px #B6D6E1;
    border-left: none;
}
.post-type-archive-forskningsprogram article.pagaende-forskning ul li {
	padding-left: 20px;
	border-top: 1px solid #4998B4;
}
.post-type-archive-forskningsprogram article.pagaende-forskning .toggle-btn::after {
	background-image: url(img/pil_blue.svg);
}
.post-type-archive-forskningsprogram article.pagaende-forskning.open {
	border: 2px solid #4998B4;
	box-shadow: -17px 0px 0 0px #4998B4;
    border-left: none;

}
.post-type-archive-forskningsprogram article.genomford-forskning {
	box-shadow: -17px 0px 0 0px #D4D39B;
    border-left: none;
}
.post-type-archive-forskningsprogram article.genomford-forskning ul li{
	padding-left: 20px;
	border-top: 1px solid #94921B;
}
.post-type-archive-forskningsprogram article.genomford-forskning .toggle-btn::after {
	background-image: url(img/pil_green.svg);
}

.post-type-archive-forskningsprogram article.genomford-forskning.open {
	border: 2px solid #94921B;
	box-shadow: -17px 0px 0 0px #94921B;
    border-left: none;
}
.post-type-archive-forskningsprogram article.open .toggle-btn::after {
	background-image: url(img/pil_upp.svg);
	left: 0px;
    top: 20px;
}



@media (min-width: 981px) {
	.single-forskningsprogram #left-area, .page #left-area, .tribe-events-pg-template #left-area  {
		width: 60.186%;
		padding-right: 0;
	}
	.single-forskningsprogram #sidebar, .page #sidebar, .tribe-events-pg-template #sidebar {
		width: 38.89%;
		padding-top: 0;
	}
	.single-forskningsprogram .mistra-more-box .m-portrait {
	    /* min-height: 250px; */
	}
}

/****** Post type NYHET styling ******/
.nyhet h1 {
   color: #000;
}
.single-nyhet #sidebar {
	padding-top: 28px;
}
.single-nyhet #sidebar .mistra-more-box {
	margin-bottom: 50px;
}

.page .entry-content, .nyhet .entry-content, .forskningsprogram .entry-content {
	margin-bottom: 15px;
}
.page .entry-content, .nyhet .entry-content .m-excerpt {
	color: #000;
	font-size: 19px;
}
.post-type-archive-nyhet .m-page-header{
	background-image: url(img/bakgr1.jpg);
}
.post-type-archive-nyhet article, .news-puffs article{
	color: #fff;
	position: relative;
}
.post-type-archive-nyhet article:before, .news-puffs article::before {
	content: '';
	display: block;
	padding-top: 100%;
}
.post-type-archive-nyhet article .m-tile-container, .news-puffs article .m-tile-container {
	position: absolute;
	padding: 20px 30px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	margin-bottom: 30px;
}
.post-type-archive-nyhet article .m-tile-container .mistra-arrow-link-after,
.news-puffs article .m-tile-container .mistra-arrow-link-after  {
	font-family: 'Brevia-Semibold', sans-serif;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: -5px;
	right: 50px;
}
.news-puffs article .m-tile-container p {
	overflow: hidden;

}
.post-type-archive-nyhet article .m-meta {
	padding: 0;
}
.post-type-archive-nyhet article .entry-title a {
	color: #fff;
	line-height: 24px;
    font-size: 25px;
    font-family: 'Brevia-Semibold', sans-serif;
}
.post-type-archive-nyhet article .entry-title {
	line-height: 1;
	margin-top: 0;
	font-size: 20px;
}
article.m-bgr-blue{
	background-color: #5797B2;
}
article.m-bgr-red {
	background-color: #D15558;
}
article.m-bgr-green {
	background-color: #95922D;
}
article.m-bgr-orange {
	background-color: #C98545;
}
article.m-bgr-purple {
	background-color: #9473A2;
}
/* search news */
.post-type-archive-nyhet .news-search-container {
	clear: both;
}
.post-type-archive-nyhet .search-form {
	border: 1px solid #65686A;
	margin: 4px;
}
.post-type-archive-nyhet .search-form .close-icon {
	content: "";
	background-image: url("../divi-child/img/knapp_close.svg");
	position: absolute;
    width: 25px;
    height: 25px;
    top: 11px;
    right: 35px;
}
.post-type-archive-nyhet .search-hits {
	margin: 4px;
}

@media (max-width: 479px) {
	.post-type-archive-nyhet article {
		margin-bottom: 0;
	}
}
@media (min-width: 480px) and (max-width: 980px){
	.post-type-archive-nyhet article, .news-puffs article {
		margin-bottom: 0;
		width: 50%;
		float: left;
	}
}
@media (max-width: 980px) {
	.post-type-archive-nyhet .container {
		width: 100%;
		max-width: 100%;
	}
}
 @media (min-width: 981px) {
	 .post-type-archive-nyhet #left-area {
		 width: 100%;
		 padding-right: 0;
		 padding-bottom: 0;
	 }
	 .post-type-archive-nyhet .container {
		 width: 100%;
		 max-width: 100%;
	 }
	 .post-type-archive-nyhet article, .news-puffs article {
	 	width: 25%;
	 	float: left;
		margin-bottom: 0;
	 }
	 .post-type-archive-nyhet article p {
		 font-size: 18px;
	 }
	 .nyhet h1 {
	 	line-height: 64px;
	 	padding-top: 0;
		clear: both;
	 }
	.single-nyhet #left-area {
	    width: 60.186%;
		padding-right: 0;
	}
	.single-nyhet #sidebar {
    	width: 38.89%;
		padding-top: 47px;
	}
	.single-nyhet #sidebar div {
		margin-bottom: 30px;
	}
	.page #left-area article, .tribe-events-pg-template #left-area article {
		max-width: 550px;
	}
}

/****** Share buttons ******/
#content-area .m-share-buttons ul, .m-share-buttons ul{
    list-style-type: none;
    padding: 0;
}
.m-share-buttons ul li::before {
	content: '';
}
.m-share-buttons {
	margin-top: 10px;
}
.m-icons {
    float: left;
    margin-right: 15px;
}
.icon::before {
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    color: #fff;
}
.et-social-facebook a::before {
    background-color: #415A94;
    border-radius: 50%;
    padding: 5px;
}

.et-social-twitter a::before {
    background-color: #569BD1;
    border-radius: 50%;
    padding: 5px;
}
/****** Top menu ******/
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    font-family: 'Brevia-Medium', sans-serif;
    font-size: 15px;
}

/*#top-menu li.current-menu-ancestor>a {
    color: #000;
    background-color: #c8c9ca;
    border: solid 1px #c8c9ca;
}*/
#top-menu .menu-item-has-children>a:first-child:after {
    content: none;
}

#top-menu li {
	padding: 1px;
	margin: 1px;
}

#top-menu li li {
    /*margin-left: 990px;*/
    display: block;

}
#top-menu li li a{
    padding: 0;
}
#top-menu-nav>ul>li>a {
    padding: 10px 17px;
    border: solid 1px rgba(109,112,114,0.1);
}
#top-menu-nav>ul>li>a:hover {
    padding: 10px 17px;
    opacity: 1;
    transition: none;
}
#top-menu-nav>ul>li:hover {
	border: 1px solid #fff;
	margin: 0;
}
/* last item in menu is lang switcher */
#top-menu-nav>ul>li:last-child:hover{
	border: none;
	text-decoration: underline;
}

.nav li ul {
	width: 250px;
}

#et_top_search {
    float: left;
    margin: 13px 22px 0 22px;
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
	color: #fff;
}
@media only screen and (min-width: 981px) {
    .et_header_style_left #et-top-navigation nav>ul>li>a,
    .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 10px!important;
    }
	.et_header_style_left #et-top-navigation nav>ul>li>a:hover,
    .et_header_style_split #et-top-navigation nav>ul>li>a:hover {
        /* padding-bottom: 9px!important; */
    }
	#top-menu li.current-menu-item {
		/* background-color: #c8c9ca; */
		/* border: 1px solid #fff; */
	}
	.current-menu-ancestor {
		border: 1px solid #fff;
		margin: 1px!important;
	}
	#top-menu li li:hover {
		text-decoration: underline;
	}
}
.nav li ul {
   border-top: none;
   padding: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#top-menu li li a {
   width: 100%;
   text-align: right;
}
#top-menu li li{
    padding: 0;
	display: block;
}
.nav ul li a:hover {
    opacity: 1;
    background-color: inherit;
}
.nav li li ul {
	visibility: visible;
    opacity: 1;
    position: initial;
    padding-left: 10px;
}
#main-header .nav li ul {
	background-color: transparent!important;
	padding-top: 10px;
	right: 0;
}

.nav li:hover > ul, .nav li.et-touch-hover > ul {
	visibility: hidden;
	opacity: 0;
}
.nav li> ul.show, .nav li.et-touch-hover > ul.show {
	visibility: visible;
	opacity: 1;
}


/****** Mobile menu ******/
/*Menu Full-screen*/

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}
#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
 }
/*.et_mobile_menu .menu-item-has-children > a:after {
	font-family: "ETmodules";
         font-size: 22px;
         font-weight: 800;
         content: "3";
	position: absolute;
	right: 55px;

}*/

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	margin-right: -15px;
}


@media screen and (max-width: 980px) {
  .et_header_style_centered #main-header {
    position: fixed;
  }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: transparent !important;
  }
  #et_search_icon:before {
	  left: -20px;
	  top: -3px;
  }
  .et_pb_menu_visible .mobile_menu_bar {
	  z-index: 99999;
  }
  .et-search-form input {
  	width: 70%;
  }
}

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}
#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
 }
.et_mobile_menu .menu-item-has-children > a:after {
	font-family: "ETmodules";
         font-size: 22px;
         font-weight: 800;
         content: "3";
	position: absolute;
	right: 55px;

}

.et_mobile_menu {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9998;
  overflow: scroll !important;
  background-color: #75787b!important;
  margin-left: -30px;
  padding-top: 15%;
  height: 100%;
  width: calc( 100% + 60px);
  border-top: none;
}
.et_mobile_menu li a,  .et_mobile_menu li form{
  /*text-align: center;*/
  font-size: 30px;
  border: 0;
  padding: 2% 25%;
  /*letter-spacing: 6px;*/
}
.et_mobile_menu li a:hover {
	opacity: 1;
    background-color: transparent;
}

.mobile_nav ul#mobile_menu .current_page_item > a {
	padding: 10px 19px 10px 20%;
    /*border: 1px solid #fff;*/
}
.mobile_nav ul#mobile_menu li ul li a  {
  font-size: 15px !important;
  margin: auto;
  padding-top: 0.2em;
  padding-left: 20%;
}
.et_mobile_menu li a:hover {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  color: #fff;
}
span.mobile_menu_bar {
  z-index: 9999;
}
.mobile_menu_bar:before {
	color: #fff;
}

/*search in mobile menu*/
.et_mobile_menu li form .search-field {
	background-color: #fff;
	border: 0;
	border-bottom: 1px solid #fff;
	font-family:'Helvetica Neue LT W01_55 Roman','HelveticaNeue-Roman', Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 16px;
	transition: 0.3s ease-out;
	width: 50px;
	line-height: 10px;
	padding-bottom: 3px;
}
.mistra_search_icon {
	font-size: 17px;
	content: "\55";
}


/****** Footer ******/


#footer-bottom {
    display: none;
}
.bottom-nav li {
    padding-right: 0;
}
#et-footer-nav {
    background-color: rgba(109,112,114,0.9);
}
#et-footer-nav ul {
    float: right;
    padding-top: 3px;
    padding-bottom: 0;
}
#et-footer-nav ul li{
    font-size: 30px;
}
#et-footer-nav ul li a {
    float: right;

}
#et-footer-nav ul li a span {
    display: none;
    font-size: 16px;
}
#et-footer-nav ul li a:hover span, #et-footer-nav ul li a:focus span {
    display:inline;
}

/****** search form ******/
.search-form {
	/*border: 1px solid #65686A;*/
	display: inline-block;
	position: relative;
	background-color: #fff;
}
.search-form .search-field{
	font-size: 18px;
    padding: 12px;
    width: 335px;
    color: #000;
    font-family: 'Brevia-Medium', sans-serif;
	border: none;
}
.search-form .screen-reader-text {
	display: none;
}
button.search-submit {
	border: none;
	background-color: #fff;
}
.search-form .search-icon {
    background-size: contain;
    cursor: pointer;
    display: inline-block;
    height: 52px;
	display: inline-block;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 11px;
    right: 12px;
	background-color: #fff;
}

@media (max-width: 980px) {
	.search-form {
		width: 100%;
	}
	.search-form .search-field {
		width: inherit;
	}
}



#top-menu li .menu-item-has-children > a:first-child{
	padding-right: 0!important;
}
/* @media (max-width: 1024px) {
	 #et_mobile_nav_menu {
	 	display: block;
	 }

	#top-menu {
	 	display: none;
	 }
 } */

 @media (min-width: 981px) and (max-width: 1100px) {
	 #logo {
		 max-height: 35%;
	 }
	 .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		 max-width: 80%;
	 }
	 #top-menu {
		 padding-left: 50px;
	 }
	 #et_search_icon:before {
		 top: 10px;
	 }
 }


/*person module*/
.et_pb_team_member {
	display: flex;
	position: relative;
	border-top: 1px solid #74787B;
}

.et_pb_team_member_image {
	margin: 0;
	max-width: 160px;
}
.et_pb_team_member_description {
	align-self: end;
    margin-left: 15px;
    /* margin-top: 15px; */
}
@media (max-width: 767px) {
	.et_pb_team_member_image {
		min-width: 80px;
		max-width: 80px;
	}
}


/* 3rd level 'menu' on pages */
.mistra-child-pages {
	margin: 0 auto;
    width: 80%;
}
.mistra-child-pages li {
	float: left;
	display: inline-block;
	color: #75787B;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-right: none;
}
.mistra-child-pages li:last-child {
	border-right: 1px solid #ccc;
}
.mistra-child-pages li a {
	color: #75787B;
	font-family: 'Brevia-Semibold', sans-serif;
}
.mistra-child-pages li a:hover {
	text-decoration: underline;
}

.mistra-child-pages li.current_page_item {
	background: #ccc;
}
.mistra-child-pages li.current_page_item a {
	color: #fff;
}
@media (max-width: 980px) {
	.mistra-child-pages {
		display: none;
	}
}
.wpml-ls-menu-item .wpml-ls-flag {
	display: inline-block;
    vertical-align: middle;
    margin-right: .5em;
	width: 30px;
    height: 30px;
}
/*----------cookie consent ----------*/
#cookie-consent-block{
    background-color: rgba(109,112,114,1);
    display: flex;
	align-items: center;
    padding-top: 24px;
    padding-bottom: 30px;
    justify-content: center;
	color: #fff;
}
@media (min-width: 891px) {
    #cookie-consent-block{
        position: relative;
        z-index: 9999;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }
    .ev-cookie-hide {
        margin-top: -102px;
    }
}

#cookie-consent-block p {
    font-size: 17px;
    line-height: 23px;
    /* color: #707070; */
    max-width: 729px;
}

#cookie-consent-block .close-cookie-block {
    font-size: 15px;
	color: #ffffff;
	border-radius: 0;
	border: 1px solid #fff;
	background-color: transparent;
    padding: 8px;
    margin-left: 40px;
    text-decoration: none;
}

#cookie-consent-block a {
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 890px) {
    #cookie-consent-block {
        flex-direction: column;
        align-items: flex-start;
        padding-left: 20px;
        padding-right: 20px;
    }
    #cookie-consent-block .close-cookie-block {
        margin: 20px 0 0;
    }
}
.footer-widget ul li::before {
	display: none;
}
.footer-widget h4 {
	color: #fff;
    font-size: 18px;
    font-weight: bold;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
.footer-widget .menu-item ._svg {
	width: 1.4em;
}
#main-footer .container {
	width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
}

/* Publications template */
.mistra_attachment {
	max-width: 50%;
	width: 50%;
	float: left;
}
.mistra_attachment h3 {
	word-break: break-word;
	margin-bottom: 1em;
}
.mistra_attachment img {
	display: block;
	margin-bottom: 0.5em;
}
h2.mistra_attachment_header {
	clear: both;
}
@media (min-width: 981px) {
	.page-template-page-template-publications #left-area article{
		max-width: unset;
	}
	.mistra_attachment {
		max-width: 33%;
		width: 33%;
		float: left;
	}
}
/* Tables */
.entry-content table {
	font-size: 14px;
	color: #000;
	border: none;
}
.entry-content table tr td {
	border: none;
	border-right: 1px solid #949300;

}
.entry-content table td:last-child {
	border: none;
}
.entry-content table tr:nth-child(even) {
  background-color: #fff;
}
.entry-content table tr:nth-child(odd) {
  background-color: #F4F4E5;
}
.entry-content table tr th {
  color: #ffffff;
  background-color: #949300;
  border-right: 1px solid #fff;
  font-family: 'Brevia-Semibold';
}
.entry-content table tr th:last-child {
	border: none;
}




/* tribe events calendar */

.et_pb_widget_area_left{
	border-right: none!important;
	padding-right: 0;
}
.et_pb_widget.tribe-events-list-widget {
	width: 100%;
	margin: 0;
	padding: 0 30px;
}

.tribe-events-list-widget h4 {
	font-size: 30px;
	line-height: 1.2;
	margin-top: 45px;
	display: inline-block;
}
.tribe-events-list-widget .tribe-events-widget-link {
	padding-right: 20px;
	margin-bottom: 20px;
}
.tribe-events-list-widget ol {
	display: flex;
	flex-direction: column;
}
.tribe-events-list-widget ol li{
	list-style: none;
	/* width: calc(25% - 20px); */
	border: 2px solid #9993;
	color: #000;
	position: relative;
	margin-right: 20px;
}
.et_pb_bg_layout_light .et_pb_widget.tribe-events-list-widget ol li a {
	color: #000;
}

.tribe-events-list-widget ol li .wrapper {
	position: absolute;
    padding: 10px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.tribe-events-list-widget ol li::before {
	content: '';
    display: block;
	padding-top: 100%;
}
.tribe-events-list-widget ol li h4{
	font-size: 20px;
	flex-grow: 1;
	margin-top: 0;
}

.tribe-events-list-widget ol li .tribe-event-duration {
	display: flex;
	flex-direction: column;
	margin-bottom: -26px;
}
.tribe-events-list-widget ol li .tribe-event-duration .date-number {
	font-size: 2em;
	line-height: 0.5;
}

.tribe-events-list-widget ol li .read-more{
	align-self: flex-end;
}
.tribe-events-list-widget ol li .mistra-arrow-link-after.grey::after{
	height: 14px;
    width: 14px;
    right: -10px;
    top: 0;
}

.tribe-events-list-widget .mista-all-events {
	position: relative;
}
.tribe-events-list-widget .mista-all-events::after {
    position: absolute;
    content: '';
    background-image: url(img/knapp_goto_red.svg);
    background-size: contain;
    height: 14px;
    width: 14px;
    bottom: 0;
    right: -20px;
}

@media (min-width: 981px) {
	.et_pb_widget.tribe-events-list-widget {
		width: 100%!important;
		margin: 0!important;
	}
	.tribe-events-list-widget ol {
		flex-direction: row;
	}
	.tribe-events-list-widget ol li{
		width: calc(25% - 20px);
	}
	.tribe-events-list-widget .tribe-events-widget-link {
		float: right;
		margin-top: 45px;
		margin-bottom: unset;
	}
}
/* list view for calendar */
.tribe-events-calendar-list__month-separator-text {
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
}
h3.tribe-events-calendar-list__event-title {
	font-size: 30px;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
	border-top: 15px solid #949300;
	border-left: 2px solid #949300;
	border-right: 2px solid #949300;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-daynum {
	border-bottom: 2px solid #949300;
	border-left: 2px solid #949300;
	border-right: 2px solid #949300;
}

.tribe-common .tribe-events-c-nav__next,
.tribe-common .tribe-events-c-nav__prev{
	background: none;
	border: none;
	position: relative;
	color: #666;
}
.all-events-link {
	position: relative;
	font-size: 14px;
	line-height: 21px;
	color: #666;
	display: flex;
}
.tribe-common .tribe-events-c-nav__next {
	padding-right: 25px;
}
.tribe-common .tribe-events-c-nav__prev,
.all-events-link {
	padding-left: 25px;
}
.tribe-common .tribe-events-c-nav__prev::before, 
.all-events-link::before{
	background-image: url(img/knapp_back.svg);
	background-size: contain;
	height: 20px;
    width: 20px;
    left: 0;
    top: 0;
	content: '';
	position: absolute;
}
.tribe-common .tribe-events-c-nav__next::after{
	background-image: url(img/knapp_goto2.svg);
	background-size: contain;
	height: 20px;
    width: 20px;
    right: 0;
    top: 0;
	content: '';
	position: absolute;
}
.tribe-common button[disabled].tribe-events-c-nav__prev,
.tribe-common button[disabled].tribe-events-c-nav__next, 
.tribe-events .tribe-events-c-nav__list-item.tribe-events-c-nav__list-item--today{
	display: none;
}
.tribe-events .tribe-events-calendar-list__event-date-tag{
	margin: 0 10px;
}
.tribe-events-calendar-list__event .mistra-arrow-link-after {
	font-size: 14px;
}
.tribe-events-calendar-list__event .mistra-arrow-link-after.grey::after {
	height: 14px;
    width: 14px;
    right: -10px;
    top: 0;
}

@media (min-width: 981px) {
	.tribe-events .tribe-events-calendar-list__event-date-tag{
		margin: 0;
	}
}

/*single view event*/

#sidebar, #sidebar h2 {
	font-size: 14px;
}
#sidebar a {
	color: #2185a9;
    font-weight: 600;
}
#sidebar h2 {
	font-weight: 700;
}
#sidebar .tribe-events-meta-group-details .tribe-events-single-section-title{
	text-transform: uppercase;
    color: #75787b;
    font-size: 15px;
    font-family: 'Brevia-Semibold';
}
#sidebar .tribe-events-event-meta:first-child {
	border-top: 0;
	margin-bottom: 0;
}

#sidebar .tribe-events-meta-group:first-child dt  {
	float: left;
	clear: left;
	margin-right: 5px;
}
#sidebar .tribe-events-meta-group:not(:first-child) {
	clear: both;
}
#sidebar .tribe-events-meta-group:not(:first-child) h2 {
	float: left;
	margin-right: 5px;
	padding-bottom: 0;
}
#sidebar .tribe-events-cal-links a {
	display: block;
}
#sidebar .tribe-events-meta-group dd abbr {
	text-decoration: none;
}

.single-tribe_events #tribe-events-header, .tribe-events-map #tribe-events-header {
	margin-top: 0;
}
